{
  "translatedFrom": "{language}에서 번역됨",
  "quotedFrom": "{name} 인용함(@{screen_name})",
  "replyingTo": "@{screen_name}에 답장함",
  "threadPartHeader": "@{screen_name}의 스레드 일부",
  "ivAuthorActionReply": "<b>{authorName}</b>님의 <a href=\"{statusUrl}\">답장</a>(<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivAuthorActionOriginal": "<b>{authorName}</b>님의 <a href=\"{statusUrl}\">원본 글</a>(<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivAuthorActionFollowUp": "<b>{authorName}</b>님의 <a href=\"{statusUrl}\">후속 글</a>(<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivQuoteHeader": "{authorName}님의 글을 <a href=\"{url}\">인용함</a>(<a href=\"{authorURL}\">@{authorHandle}</a>)",
  "photoCount": "사진 {number}/{total}",
  "videoCount": "동영상 {number}/{total}",
  "mediaCount": "미디어 {number}/{total}",
  "videoAltTextUnavailable": "{author}의 동영상. 대체 텍스트 이용 불가.",
  "gifAltTextUnavailable": "{author}의 GIF. 대체 텍스트 이용 불가.",
  "ivOriginalText": "원본 텍스트",
  "ivViewOriginal": "전체 스레드 보기",
  "ivAboutAuthor": "작성자 소개",
  "ivProfileFollowing": "{numFollowing, plural,\nother {팔로우 수}\n}",
  "ivProfileFollowers": "{numFollowers, plural,\nother {팔로워 수}\n}",
  "ivProfileStatuses": "{numStatuses, plural,\nother {게시글 수}\n}",
  "ivProfilePictureAlt": "{author}의 프로필 사진",
  "ivFallbackText": "이게 보인다면, 브라우저에서 사용자 에이전트가 이상하게 작동하고 있는 것입니다.",
  "ivInternetArchiveText": "{brandingName} 보관소",
  "pollFinalResults": "최종 결과",
  "pollVotes": "{voteCount, plural,\nother {#표}\n} · {timeLeft}",
  "ivPollChoice": "{voteCount, plural,\nother {#표}\n}, {percentage}%",
  "ivCommunityNoteHeader": "읽는 사람이 추가한 알고 싶어할 만한 내용입니다",
  "surveyHeader": "이 기능이 도움이 되었나요?",
  "surveyYes": "네 😁",
  "surveyNo": "아니요 💀",
  "gifIndicator": "GIF - {brandingName}",
  "language_af": "아프리카어",
  "language_ar": "아랍어",
  "language_ca": "카탈로니아어",
  "language_cs": "체코어",
  "language_da": "덴마크어",
  "language_de": "독일어",
  "language_en": "영어",
  "language_el": "그리스어",
  "language_es": "스페인어",
  "language_fi": "핀란드어",
  "language_fr": "프랑스어",
  "language_he": "히브리어",
  "language_hu": "헝가리어",
  "language_it": "이탈리아어",
  "language_ja": "일본어",
  "language_ko": "한국어",
  "language_nl": "네덜란드어",
  "language_no": "노르웨이어",
  "language_pl": "폴란드어",
  "language_pt": "포르투갈어",
  "language_ro": "루마니아어",
  "language_ru": "러시아어",
  "language_sr": "세르비아어",
  "language_sv": "스웨덴어",
  "language_tr": "튀르키예어",
  "language_uk": "우크라이나어",
  "language_vi": "베트남어",
  "language_zh-CN": "중국어(간체)",
  "language_zh-TW": "중국어(번체)"
}
